﻿BODY
{
	font-family: Sans-Serif, Arial;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

TEXTAREA
{
	font-family: Sans-Serif, Arial;
	font-size: 12px;
	width: 95%;
}

/*	CLASSI DI GESTIONE DIV	*/
DIV.menuLeft
{
	width: 240px;
	position: absolute;
	top: 200px;
	left: 0px;
}
DIV.CorpoPagina
{
}
DIV.Errori
{
	color: #B30002;
	font-weight: bold;
	padding: 0px 5px 20px 5px;
}
DIV.Hint
{
	padding: 0px 5px 20px 5px;
}
DIV.Pagina
{
	border: 1px solid #E9E7EA;
	font-family: Sans-Serif, Arial;
	font-size: 11px;
	margin-right: 10px;
	padding: 20px;
}
DIV.Sezione
{
	border-top: 1px solid #7B9CBD;
	padding: 10px 5px 20px 5px;
}
DIV.corpoMenu1
{
	width: 584px;
	position: relative;
	top: 0px;
	left: 0px;
	height: 28px;
}

DIV.contBordo
{
	border: 1px solid #7B9CBD;
	height: 3em;
	margin-top: 5px;
	font-size: 110%;
}
/*	CLASSE DI BASE PER I LINK	*/
A:link
{
	color: #000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
A:visited
{
	color: #000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
A:active
{
	color: #000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
A:hover
{
	text-decoration: underline;
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
}
.testoLinkFooter A:link, A:visited
{
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
}
.testoLinkFooter A:hover
{
	text-decoration: underline;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
}
A.testoLinkFooter2:link
{
	color: #000;
	font-size: 11px;
	font-weight: bold;
	font-family: sans-serif,arial;
}
A.testoLinkFooter2:hover
{
	text-decoration: underline;
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
	font-family: sans-serif,arial;
}
A.testoLinkFooter2:visited, active
{
	color: #000;
	font-size: 11px;
	font-weight: bold;
	font-family: sans-serif,arial;
}

/*	CLASSI GESTIONE TESTO	*/

.RossoBig
{

	color: #cc0000;
	font-size: 17px;
	font-weight: bold;
}

.RossoPiccolo
{
	color: #cc0000;
	font-size: 12px;
	font-weight: bold;
}

.Rosso
{
	color: #cc0000;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
}

.Rosso1
{
	color: #ff0000;
	font-size: 12px;
	font-weight: bold;
}

.NeroNormale
{

	color: #000000;
	font-size: 14px;
	font-weight: normal;
	font-family: sans-serif,arial;
}

.Nero
{

	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
}

.Nero1
{

	color: #000000;
	font-size: 13px;
	font-weight: normal;
	font-family: sans-serif,arial;
}

.NeroPiccolo
{

	color: #000000;
	font-size: 10px;
	font-weight: bold;
	font-family: sans-serif,arial;
}

.RossoNormale
{

	color: #cc0000;
	font-size: 14px;
	font-weight: normal;
	font-family: sans-serif,arial;
}

.Campo
{
	color: #000000;
    border: 1px solid #7F9DB9;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
	height:12pt;
}

.Campo1
{
	color: #000000;
    border: 1px solid #7F9DB9;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
	width:675pt;
	height:60pt;
}

.Lista
{
	color: #000000;
    bordercolor: #7F9DB9;
    borderstyle: 1px solid;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
	height:12pt;
}

.TestoInfo
{
	color: #000000;
    border: 1px solid #7F9DB9;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
	width:98%
}
.LabelInfo
{
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-family: sans-serif,arial;
	width:98%;
	overflow-y:auto;
	height:90pt;
	border-style:inset;
	border-width:thin;
}

.TitoloSezione
{
	color: #B30002;
	font-size: 12px;
	font-weight: bold;
}

.TestoSezione
{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	font-family: sans-serif,arial;
}

/*	CLASSI BOTTONI INPUT	*/
.buttonClass
{
	background: #B30003;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	width: 60px;
}
.tableButton
{
	border: 0px;
	padding: 5px;
	width: 100%;
	height: 50px;
}
.tableContenitore
{
	border: 1px solid #7B9CBD;
	padding: 5px;
}
.TitoloModulo
{
    font-family: Sans-Serif, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #B30003;
}
.TitoloPagina
{
}
.TitoloPaginaArgomenti
{
    margin:0;
    padding:0;
    color:#dc002e;
    font-size:2.6em;
    font-weight:normal
}
.SottoTitoloPaginaArgomenti
{
    margin:0;
    padding:0;
    color:#dc002e;
    font-size:1.6em;
    font-weight:normal
}
.TitoloArgomenti
{
	font-size: 16px;
	font-weight: bold;
}
.TitoloSezioneNoBold
{
	color: #B30002;
	font-size: 12px;
	
}

.preloadDivNone
{
    display:none;
}
.preloadDiv
{
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 90; 
    width: 100%; 
    height: 100%; 
    background-color: #fff; 
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: .8;
    /*background-image: url(Preload/Images/loadingC.gif);*/
    margin-left: auto;
    margin-right: auto;
    display: block;
    color:#FFF;
    font-size: 15px;
	font-weight: bold;
    background-position: center;
    background-repeat:no-repeat;
    overflow: hidden;
    }
.preloadTable
{
    height: 30px;
    width: 30px;
    text-align:center;
    position:absolute;
    top:50%;
    left:50%;
    margin:-100px 0 0 -100px;
    background-color:#FFF;
    padding:0 1px;    
}
.contenitoreDiv
{
    background-color:Green;
    padding:1 1 1 1px;
 }
 .b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#666; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#a80101; border-right:2px solid #666; border-left:2px solid #666; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#a80101; border-right:1px solid #666; border-left:1px solid #666; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#a80101; border-right:1px solid #666; border-left:1px solid #666; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #a80101;}
.headh {background: #a80101; border-right:1px solid #666; border-left:1px solid #666;}
.headh h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px;}
.contenth {background: #a80101; border-right:1px solid #666; border-left:1px solid #666;}
.contenth div {margin-left: 12px; padding-top: 5px;}


.listaGenerica
{
    margin-top:0;
    margin-bottom:0;
    }
